// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		02ED982562056E4F15C104BB /* APMobileNetwork.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 093BE9DD3FCBFC84386B1AFA /* APMobileNetwork.bundle */; };
		09854E75318B5E652116EAEE /* MBProgressHUD.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C1179465876860D8A1453F88 /* MBProgressHUD.framework */; };
		0A9116432237AFA6C858E4E5 /* DTRpcInterface+zhihuihuanglong.m in Sources */ = {isa = PBXBuildFile; fileRef = F340E86C0DC995F1EFBDCD53 /* DTRpcInterface+zhihuihuanglong.m */; };
		26B24E656203860CE7241CAA /* APOpenSSL.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B8ABDA27B440E7B2FF6E207F /* APOpenSSL.framework */; };
		2FCF5E0C2C3F9C90F54C677D /* MPaaSInterface+zhihuihuanglong.m in Sources */ = {isa = PBXBuildFile; fileRef = 5701C86437AF465380851C7F /* MPaaSInterface+zhihuihuanglong.m */; };
		3257416DC6E4F17997B915BC /* APMobileNetwork.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DBFBDF2495BE8381DA2C57C0 /* APMobileNetwork.framework */; };
		39D97B1E82E7E2693B535959 /* NebulaSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 08AC016D0F26B854C72C9F07 /* NebulaSDK.framework */; };
		441AC9801F35B88300D81786 /* AssetsLibrary.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 441AC97F1F35B88300D81786 /* AssetsLibrary.framework */; };
		441AC9821F35B89100D81786 /* AVFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 441AC9811F35B89100D81786 /* AVFoundation.framework */; };
		446C35F11DE34EC0004C917F /* DemoViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 446C35F01DE34EC0004C917F /* DemoViewController.m */; };
		44C232001F1F571A00B7BE01 /* UserNotifications.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 44C231FF1F1F571A00B7BE01 /* UserNotifications.framework */; };
		44F32ECB1DDDC82300D07E77 /* MessageUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 44F32ECA1DDDC82300D07E77 /* MessageUI.framework */; };
		44F32ECD1DDDC83400D07E77 /* MessageUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 44F32ECC1DDDC83400D07E77 /* MessageUI.framework */; };
		4B77ADC9E607FC0346877F23 /* APCommonUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9FD331D896ADCE1500FE2AA3 /* APCommonUI.framework */; };
		4DFBF8BDB5CF3E69DF3BAE71 /* AntUIShellForMpass.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8F460FDDAFC42E525699193A /* AntUIShellForMpass.framework */; };
		4F70BBA4D113C59D9B0FD59C /* MPDataCenter.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9AA291DD66568A76F5B93BB7 /* MPDataCenter.framework */; };
		518B0E2E87AA4B5D8DF4944A /* MPLauncherAppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 2E2D242C59C74ED788C88D5D /* MPLauncherAppDelegate.m */; };
		5903DBDB1D113BEA00B7343C /* CoreMotion.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5903DBDA1D113BEA00B7343C /* CoreMotion.framework */; };
		5903DBDD1D113BEF00B7343C /* Accelerate.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5903DBDC1D113BEF00B7343C /* Accelerate.framework */; };
		590E3FCA1D0FF9A10018A389 /* ic_launcher.png in Resources */ = {isa = PBXBuildFile; fileRef = 590E3FC81D0FF9A10018A389 /* ic_launcher.png */; };
		590E3FCB1D0FF9A10018A389 /* menu_icon.png in Resources */ = {isa = PBXBuildFile; fileRef = 590E3FC91D0FF9A10018A389 /* menu_icon.png */; };
		61DF3DF26DF50EB206AC8272 /* APSecurityUtility.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EAF4EBAA9EF37EF5F610E8A1 /* APSecurityUtility.framework */; };
		6CEE6F8D446C938389A1A357 /* MobileRuntime.plist in Resources */ = {isa = PBXBuildFile; fileRef = 5F9067F9F0B57CA7EA9FDAFA /* MobileRuntime.plist */; };
		82F49E1BC5D7F661ED051A3B /* APMobileFramework.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 939F9F8DFF57A8A7A1554D05 /* APMobileFramework.framework */; };
		8662BC0E0F18ACA0453763B6 /* mPaas.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = C96A64B25BE1CDFEEF80F9DE /* mPaas.framework */; };
		8F052D7521CCEB920041281E /* Launch Screen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8F052D7421CCEB920041281E /* Launch Screen.storyboard */; };
		93C858435845B2CDE2609A4A /* NebulaPoseidon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 4D79345F4DD5CAB97E8DE37B /* NebulaPoseidon.framework */; };
		94C01996D269B137D87A883A /* Masonry.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 63496CFDE5DC64DE97B1A4C7 /* Masonry.framework */; };
		9582B27A5356053505D63DCB /* APCommonUI.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 4AA306DFD0BAE686A6941EC6 /* APCommonUI.bundle */; };
		99C6952A908A65603D7F5F48 /* NebulaSDKPlugins.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2E43E6AD8C582E5B016A1A67 /* NebulaSDKPlugins.framework */; };
		9BA310E3B4C14CB41AB767B3 /* yw_1222.jpg in Resources */ = {isa = PBXBuildFile; fileRef = 17F0E2BE24DBAA25BEC1E2F3 /* yw_1222.jpg */; };
		A142DE7E990A59BCE0C092FF /* NebulaSDK.bundle in Resources */ = {isa = PBXBuildFile; fileRef = C64030741A416FB260AC2A9F /* NebulaSDK.bundle */; };
		AB62DE892DF3AE28F41C4A33 /* SecurityGuardSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8CEC709CF17B179C0A854D47 /* SecurityGuardSDK.framework */; };
		AF2E8E03E5814B439EE656EF /* APLog.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 17A58BB6BC8DF938A66DC9F5 /* APLog.framework */; };
		AFEE6BFEF753ACEEB2005850 /* NebulaPoseidon.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 772F2C649CBDAAF9D4447C90 /* NebulaPoseidon.bundle */; };
		B806D52E1B5CCA7E008D7BC3 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = B806D52D1B5CCA7E008D7BC3 /* main.m */; };
		B806D54E1B5CCA7E008D7BC3 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B806D54D1B5CCA7E008D7BC3 /* Images.xcassets */; };
		B8985EC51CF31C7800CCFC9D /* ImageIO.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B8985EC41CF31C7800CCFC9D /* ImageIO.framework */; };
		B8985EC71CF31C8800CCFC9D /* WebKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B8985EC61CF31C8800CCFC9D /* WebKit.framework */; };
		B89A92FC1B94541D0062C578 /* Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = B89A92FB1B94541D0062C578 /* Info.plist */; };
		B89F08F01BEFBA2000F49B6E /* MediaPlayer.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B89F08EF1BEFBA2000F49B6E /* MediaPlayer.framework */; };
		B89F08F21BEFBA2800F49B6E /* CoreTelephony.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B89F08F11BEFBA2800F49B6E /* CoreTelephony.framework */; };
		B89F08F41BEFBA2C00F49B6E /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = B89F08F31BEFBA2C00F49B6E /* SystemConfiguration.framework */; };
		B8A3982C1D1438C00069BAF0 /* Dummy.m in Sources */ = {isa = PBXBuildFile; fileRef = B8A3982B1D1438C00069BAF0 /* Dummy.m */; };
		BCCC4478196BA7097C1829E3 /* DTFrameworkInterface+zhihuihuanglong.m in Sources */ = {isa = PBXBuildFile; fileRef = CD7E8E0E2111F8B08311E40F /* DTFrameworkInterface+zhihuihuanglong.m */; };
		C81007FF8B17D428425325F2 /* SGMain.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DE6D29858B0B73708A770607 /* SGMain.framework */; };
		CBAA18F310A97E32875A0EA2 /* NebulaAppManager.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 736125C1E06A5718D94B514B /* NebulaAppManager.bundle */; };
		D607A3F21DF957A200253186 /* CoreLocation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D607A3F11DF957A200253186 /* CoreLocation.framework */; };
		E284FB04D81C9F57472DF4FC /* NebulaAppManager.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 11C603959A41007ADC1343FD /* NebulaAppManager.framework */; };
		E301168AE57B76E2A89DB83E /* AntUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E34A48C343CCB0A8F6E4EFE9 /* AntUI.framework */; };
		FA4D8C8FC80242A19CBE27F9 /* MPTabBarController.m in Sources */ = {isa = PBXBuildFile; fileRef = A58C38928B59D0F53E9414E1 /* MPTabBarController.m */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		08AC016D0F26B854C72C9F07 /* NebulaSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = NebulaSDK.framework; path = /Users/Shared/.mpaaskit_sdk/Nebula/10.1.29/Nebula/NebulaSDK.framework; sourceTree = "<group>"; };
		093BE9DD3FCBFC84386B1AFA /* APMobileNetwork.bundle */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = APMobileNetwork.bundle; sourceTree = "<group>"; };
		11C603959A41007ADC1343FD /* NebulaAppManager.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = NebulaAppManager.framework; path = /Users/Shared/.mpaaskit_sdk/Nebula/10.1.29/Nebula/NebulaAppManager.framework; sourceTree = "<group>"; };
		17A58BB6BC8DF938A66DC9F5 /* APLog.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = APLog.framework; path = /Users/Shared/.mpaaskit_sdk/APLog/3.0.1/APLog.framework; sourceTree = "<group>"; };
		17F0E2BE24DBAA25BEC1E2F3 /* yw_1222.jpg */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = image.jpeg; path = yw_1222.jpg; sourceTree = "<group>"; };
		1C654B28490B56535009CC43 /* DTRpcInterface+zhihuihuanglong.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "DTRpcInterface+zhihuihuanglong.h"; sourceTree = "<group>"; };
		2E2D242C59C74ED788C88D5D /* MPLauncherAppDelegate.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MPLauncherAppDelegate.m; sourceTree = "<group>"; };
		2E43E6AD8C582E5B016A1A67 /* NebulaSDKPlugins.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = NebulaSDKPlugins.framework; path = /Users/Shared/.mpaaskit_sdk/NebulaSDKPlugins/4.0.1/NebulaSDKPlugins.framework; sourceTree = "<group>"; };
		338A27FF8F9ABB13A6E01747 /* DTFrameworkInterface+zhihuihuanglong.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "DTFrameworkInterface+zhihuihuanglong.h"; sourceTree = "<group>"; };
		441AC97F1F35B88300D81786 /* AssetsLibrary.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AssetsLibrary.framework; path = System/Library/Frameworks/AssetsLibrary.framework; sourceTree = SDKROOT; };
		441AC9811F35B89100D81786 /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		446C35EF1DE34EC0004C917F /* DemoViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = DemoViewController.h; sourceTree = "<group>"; };
		446C35F01DE34EC0004C917F /* DemoViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = DemoViewController.m; sourceTree = "<group>"; };
		44C231FF1F1F571A00B7BE01 /* UserNotifications.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UserNotifications.framework; path = System/Library/Frameworks/UserNotifications.framework; sourceTree = SDKROOT; };
		44F32ECA1DDDC82300D07E77 /* MessageUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MessageUI.framework; path = System/Library/Frameworks/MessageUI.framework; sourceTree = SDKROOT; };
		44F32ECC1DDDC83400D07E77 /* MessageUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MessageUI.framework; path = System/Library/Frameworks/MessageUI.framework; sourceTree = SDKROOT; };
		4AA306DFD0BAE686A6941EC6 /* APCommonUI.bundle */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = APCommonUI.bundle; sourceTree = "<group>"; };
		4D79345F4DD5CAB97E8DE37B /* NebulaPoseidon.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = NebulaPoseidon.framework; path = /Users/Shared/.mpaaskit_sdk/Nebula/10.1.29/Nebula/NebulaPoseidon.framework; sourceTree = "<group>"; };
		5701C86437AF465380851C7F /* MPaaSInterface+zhihuihuanglong.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "MPaaSInterface+zhihuihuanglong.m"; sourceTree = "<group>"; };
		57FD143DEB17FDBB64707011 /* MPTabBarController.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MPTabBarController.h; sourceTree = "<group>"; };
		5903DBDA1D113BEA00B7343C /* CoreMotion.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreMotion.framework; path = System/Library/Frameworks/CoreMotion.framework; sourceTree = SDKROOT; };
		5903DBDC1D113BEF00B7343C /* Accelerate.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Accelerate.framework; path = System/Library/Frameworks/Accelerate.framework; sourceTree = SDKROOT; };
		590E3FC81D0FF9A10018A389 /* ic_launcher.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = ic_launcher.png; path = Resources/ic_launcher.png; sourceTree = "<group>"; };
		590E3FC91D0FF9A10018A389 /* menu_icon.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = menu_icon.png; path = Resources/menu_icon.png; sourceTree = "<group>"; };
		5F9067F9F0B57CA7EA9FDAFA /* MobileRuntime.plist */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.plist.xml; path = MobileRuntime.plist; sourceTree = "<group>"; };
		63496CFDE5DC64DE97B1A4C7 /* Masonry.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Masonry.framework; path = /Users/Shared/.mpaaskit_sdk/MPCommonUI/10.1.27/MPCommonUI/Masonry.framework; sourceTree = "<group>"; };
		736125C1E06A5718D94B514B /* NebulaAppManager.bundle */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = NebulaAppManager.bundle; sourceTree = "<group>"; };
		772F2C649CBDAAF9D4447C90 /* NebulaPoseidon.bundle */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = NebulaPoseidon.bundle; sourceTree = "<group>"; };
		8CEC709CF17B179C0A854D47 /* SecurityGuardSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SecurityGuardSDK.framework; path = /Users/Shared/.mpaaskit_sdk/SecurityGuardSDK/5.4.2009/SecurityGuardSDK/SecurityGuardSDK.framework; sourceTree = "<group>"; };
		8F052D7421CCEB920041281E /* Launch Screen.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = "Launch Screen.storyboard"; sourceTree = "<group>"; };
		8F460FDDAFC42E525699193A /* AntUIShellForMpass.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AntUIShellForMpass.framework; path = /Users/Shared/.mpaaskit_sdk/MPCommonUI/10.1.27/MPCommonUI/AntUIShellForMpass.framework; sourceTree = "<group>"; };
		939F9F8DFF57A8A7A1554D05 /* APMobileFramework.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = APMobileFramework.framework; path = /Users/Shared/.mpaaskit_sdk/APMobileFramework/10.1.20/APMobileFramework/APMobileFramework.framework; sourceTree = "<group>"; };
		9AA291DD66568A76F5B93BB7 /* MPDataCenter.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MPDataCenter.framework; path = /Users/Shared/.mpaaskit_sdk/MPDataCenter/10.1.12/MPDataCenter.framework; sourceTree = "<group>"; };
		9B63EE7E28E3E3943FE70269 /* meta.config */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = meta.config; sourceTree = "<group>"; };
		9FD331D896ADCE1500FE2AA3 /* APCommonUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = APCommonUI.framework; path = /Users/Shared/.mpaaskit_sdk/MPCommonUI/10.1.27/MPCommonUI/APCommonUI.framework; sourceTree = "<group>"; };
		A58C38928B59D0F53E9414E1 /* MPTabBarController.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = MPTabBarController.m; sourceTree = "<group>"; };
		AC6083D83AAEE5BE53F65741 /* mpaas_sdk.config */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text; path = mpaas_sdk.config; sourceTree = "<group>"; };
		B21DFD48198BA8A5E319BBF3 /* zhihuihuanglong-Prefix.pch */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; name = "zhihuihuanglong-Prefix.pch"; path = "../../../zhihuihuanglong/Supporting Files/zhihuihuanglong-Prefix.pch"; sourceTree = "<group>"; };
		B806D5231B5CCA7E008D7BC3 /* zhihuihuanglong.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = zhihuihuanglong.app; sourceTree = BUILT_PRODUCTS_DIR; };
		B806D5281B5CCA7E008D7BC3 /* zhihuihuanglong-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = "zhihuihuanglong-Prefix.pch"; path = "Supporting Files/zhihuihuanglong-Prefix.pch"; sourceTree = "<group>"; };
		B806D52D1B5CCA7E008D7BC3 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; name = main.m; path = "Supporting Files/main.m"; sourceTree = "<group>"; };
		B806D54D1B5CCA7E008D7BC3 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; name = Images.xcassets; path = Resources/Images.xcassets; sourceTree = "<group>"; };
		B806D54F1B5CCA7E008D7BC3 /* yw_1222.jpg */ = {isa = PBXFileReference; lastKnownFileType = image.jpeg; name = yw_1222.jpg; path = Resources/yw_1222.jpg; sourceTree = "<group>"; };
		B8985EC41CF31C7800CCFC9D /* ImageIO.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = ImageIO.framework; path = System/Library/Frameworks/ImageIO.framework; sourceTree = SDKROOT; };
		B8985EC61CF31C8800CCFC9D /* WebKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = WebKit.framework; path = System/Library/Frameworks/WebKit.framework; sourceTree = SDKROOT; };
		B89A92FB1B94541D0062C578 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; name = Info.plist; path = "Supporting Files/Info.plist"; sourceTree = "<group>"; };
		B89F08EF1BEFBA2000F49B6E /* MediaPlayer.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MediaPlayer.framework; path = System/Library/Frameworks/MediaPlayer.framework; sourceTree = SDKROOT; };
		B89F08F11BEFBA2800F49B6E /* CoreTelephony.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreTelephony.framework; path = System/Library/Frameworks/CoreTelephony.framework; sourceTree = SDKROOT; };
		B89F08F31BEFBA2C00F49B6E /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		B8A3982B1D1438C00069BAF0 /* Dummy.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Dummy.m; sourceTree = "<group>"; };
		B8ABDA27B440E7B2FF6E207F /* APOpenSSL.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = APOpenSSL.framework; path = /Users/Shared/.mpaaskit_sdk/APOpenSSL/10.1.18/APOpenSSL.framework; sourceTree = "<group>"; };
		BA92CB8D15437ACEF65FC598 /* MPLauncherAppDelegate.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = MPLauncherAppDelegate.h; sourceTree = "<group>"; };
		C1179465876860D8A1453F88 /* MBProgressHUD.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MBProgressHUD.framework; path = /Users/Shared/.mpaaskit_sdk/MPCommonUI/10.1.27/MPCommonUI/MBProgressHUD.framework; sourceTree = "<group>"; };
		C64030741A416FB260AC2A9F /* NebulaSDK.bundle */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = NebulaSDK.bundle; sourceTree = "<group>"; };
		C96A64B25BE1CDFEEF80F9DE /* mPaas.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = mPaas.framework; path = /Users/Shared/.mpaaskit_sdk/mPaas/10.1.25/mPaas.framework; sourceTree = "<group>"; };
		CD7E8E0E2111F8B08311E40F /* DTFrameworkInterface+zhihuihuanglong.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "DTFrameworkInterface+zhihuihuanglong.m"; sourceTree = "<group>"; };
		D4BD90230F0CD92D73676F9F /* MPaaSInterface+zhihuihuanglong.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "MPaaSInterface+zhihuihuanglong.h"; sourceTree = "<group>"; };
		D607A3F11DF957A200253186 /* CoreLocation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreLocation.framework; path = System/Library/Frameworks/CoreLocation.framework; sourceTree = SDKROOT; };
		D60F3B3B1DAE9D7B000D7B08 /* zhihuihuanglong.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = zhihuihuanglong.entitlements; sourceTree = "<group>"; };
		DBFBDF2495BE8381DA2C57C0 /* APMobileNetwork.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = APMobileNetwork.framework; path = /Users/Shared/.mpaaskit_sdk/APMobileNetwork/10.1.18/APMobileNetwork/APMobileNetwork.framework; sourceTree = "<group>"; };
		DE6D29858B0B73708A770607 /* SGMain.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SGMain.framework; path = /Users/Shared/.mpaaskit_sdk/SecurityGuardSDK/5.4.2009/SecurityGuardSDK/SGMain.framework; sourceTree = "<group>"; };
		E34A48C343CCB0A8F6E4EFE9 /* AntUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AntUI.framework; path = /Users/Shared/.mpaaskit_sdk/MPCommonUI/10.1.27/MPCommonUI/AntUI.framework; sourceTree = "<group>"; };
		E4ECEB891E6A7A471D320490 /* zhihuihuanglong-mPaaS-Headers.h */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.h; path = "zhihuihuanglong-mPaaS-Headers.h"; sourceTree = "<group>"; };
		EAF4EBAA9EF37EF5F610E8A1 /* APSecurityUtility.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = APSecurityUtility.framework; path = /Users/Shared/.mpaaskit_sdk/APSecurityUtility/1.2.0/APSecurityUtility/APSecurityUtility.framework; sourceTree = "<group>"; };
		F340E86C0DC995F1EFBDCD53 /* DTRpcInterface+zhihuihuanglong.m */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = sourcecode.c.objc; path = "DTRpcInterface+zhihuihuanglong.m"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		B806D5201B5CCA7E008D7BC3 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				441AC9821F35B89100D81786 /* AVFoundation.framework in Frameworks */,
				441AC9801F35B88300D81786 /* AssetsLibrary.framework in Frameworks */,
				44C232001F1F571A00B7BE01 /* UserNotifications.framework in Frameworks */,
				D607A3F21DF957A200253186 /* CoreLocation.framework in Frameworks */,
				44F32ECB1DDDC82300D07E77 /* MessageUI.framework in Frameworks */,
				5903DBDD1D113BEF00B7343C /* Accelerate.framework in Frameworks */,
				5903DBDB1D113BEA00B7343C /* CoreMotion.framework in Frameworks */,
				B8985EC71CF31C8800CCFC9D /* WebKit.framework in Frameworks */,
				B8985EC51CF31C7800CCFC9D /* ImageIO.framework in Frameworks */,
				B89F08F41BEFBA2C00F49B6E /* SystemConfiguration.framework in Frameworks */,
				B89F08F21BEFBA2800F49B6E /* CoreTelephony.framework in Frameworks */,
				B89F08F01BEFBA2000F49B6E /* MediaPlayer.framework in Frameworks */,
				44F32ECD1DDDC83400D07E77 /* MessageUI.framework in Frameworks */,
				99C6952A908A65603D7F5F48 /* NebulaSDKPlugins.framework in Frameworks */,
				E284FB04D81C9F57472DF4FC /* NebulaAppManager.framework in Frameworks */,
				93C858435845B2CDE2609A4A /* NebulaPoseidon.framework in Frameworks */,
				39D97B1E82E7E2693B535959 /* NebulaSDK.framework in Frameworks */,
				8662BC0E0F18ACA0453763B6 /* mPaas.framework in Frameworks */,
				4F70BBA4D113C59D9B0FD59C /* MPDataCenter.framework in Frameworks */,
				AB62DE892DF3AE28F41C4A33 /* SecurityGuardSDK.framework in Frameworks */,
				C81007FF8B17D428425325F2 /* SGMain.framework in Frameworks */,
				82F49E1BC5D7F661ED051A3B /* APMobileFramework.framework in Frameworks */,
				61DF3DF26DF50EB206AC8272 /* APSecurityUtility.framework in Frameworks */,
				26B24E656203860CE7241CAA /* APOpenSSL.framework in Frameworks */,
				3257416DC6E4F17997B915BC /* APMobileNetwork.framework in Frameworks */,
				4B77ADC9E607FC0346877F23 /* APCommonUI.framework in Frameworks */,
				E301168AE57B76E2A89DB83E /* AntUI.framework in Frameworks */,
				4DFBF8BDB5CF3E69DF3BAE71 /* AntUIShellForMpass.framework in Frameworks */,
				09854E75318B5E652116EAEE /* MBProgressHUD.framework in Frameworks */,
				94C01996D269B137D87A883A /* Masonry.framework in Frameworks */,
				AF2E8E03E5814B439EE656EF /* APLog.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		06B9DBF699015A3297DBDFD5 /* Resources */ = {
			isa = PBXGroup;
			children = (
				736125C1E06A5718D94B514B /* NebulaAppManager.bundle */,
				772F2C649CBDAAF9D4447C90 /* NebulaPoseidon.bundle */,
				C64030741A416FB260AC2A9F /* NebulaSDK.bundle */,
				093BE9DD3FCBFC84386B1AFA /* APMobileNetwork.bundle */,
				4AA306DFD0BAE686A6941EC6 /* APCommonUI.bundle */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		2B154975E45EF3126EC072D6 /* Targets */ = {
			isa = PBXGroup;
			children = (
				840F58455CDEBA90D9A3D487 /* zhihuihuanglong */,
			);
			path = Targets;
			sourceTree = "<group>";
		};
		4244CFCAE8785E24E0EDFCEA /* mPaas */ = {
			isa = PBXGroup;
			children = (
				5701C86437AF465380851C7F /* MPaaSInterface+zhihuihuanglong.m */,
				D4BD90230F0CD92D73676F9F /* MPaaSInterface+zhihuihuanglong.h */,
			);
			path = mPaas;
			sourceTree = "<group>";
		};
		44F32EC91DDDC82300D07E77 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				441AC9811F35B89100D81786 /* AVFoundation.framework */,
				441AC97F1F35B88300D81786 /* AssetsLibrary.framework */,
				44C231FF1F1F571A00B7BE01 /* UserNotifications.framework */,
				D607A3F11DF957A200253186 /* CoreLocation.framework */,
				44F32ECA1DDDC82300D07E77 /* MessageUI.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		4E89020AE74941AEBD548C3D /* APMobileFramework */ = {
			isa = PBXGroup;
			children = (
				CD7E8E0E2111F8B08311E40F /* DTFrameworkInterface+zhihuihuanglong.m */,
				338A27FF8F9ABB13A6E01747 /* DTFrameworkInterface+zhihuihuanglong.h */,
				5F9067F9F0B57CA7EA9FDAFA /* MobileRuntime.plist */,
				BA92CB8D15437ACEF65FC598 /* MPLauncherAppDelegate.h */,
				2E2D242C59C74ED788C88D5D /* MPLauncherAppDelegate.m */,
				57FD143DEB17FDBB64707011 /* MPTabBarController.h */,
				A58C38928B59D0F53E9414E1 /* MPTabBarController.m */,
			);
			path = APMobileFramework;
			sourceTree = "<group>";
		};
		8366500C0D0D1508CED2F935 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				2E43E6AD8C582E5B016A1A67 /* NebulaSDKPlugins.framework */,
				11C603959A41007ADC1343FD /* NebulaAppManager.framework */,
				4D79345F4DD5CAB97E8DE37B /* NebulaPoseidon.framework */,
				08AC016D0F26B854C72C9F07 /* NebulaSDK.framework */,
				C96A64B25BE1CDFEEF80F9DE /* mPaas.framework */,
				9AA291DD66568A76F5B93BB7 /* MPDataCenter.framework */,
				8CEC709CF17B179C0A854D47 /* SecurityGuardSDK.framework */,
				DE6D29858B0B73708A770607 /* SGMain.framework */,
				939F9F8DFF57A8A7A1554D05 /* APMobileFramework.framework */,
				EAF4EBAA9EF37EF5F610E8A1 /* APSecurityUtility.framework */,
				B8ABDA27B440E7B2FF6E207F /* APOpenSSL.framework */,
				DBFBDF2495BE8381DA2C57C0 /* APMobileNetwork.framework */,
				9FD331D896ADCE1500FE2AA3 /* APCommonUI.framework */,
				E34A48C343CCB0A8F6E4EFE9 /* AntUI.framework */,
				8F460FDDAFC42E525699193A /* AntUIShellForMpass.framework */,
				C1179465876860D8A1453F88 /* MBProgressHUD.framework */,
				63496CFDE5DC64DE97B1A4C7 /* Masonry.framework */,
				17A58BB6BC8DF938A66DC9F5 /* APLog.framework */,
			);
			path = Frameworks;
			sourceTree = "<group>";
		};
		840F58455CDEBA90D9A3D487 /* zhihuihuanglong */ = {
			isa = PBXGroup;
			children = (
				E4ECEB891E6A7A471D320490 /* zhihuihuanglong-mPaaS-Headers.h */,
				B21DFD48198BA8A5E319BBF3 /* zhihuihuanglong-Prefix.pch */,
				4244CFCAE8785E24E0EDFCEA /* mPaas */,
				9B93395D76311FD32CC4F825 /* APMobileNetwork */,
				4E89020AE74941AEBD548C3D /* APMobileFramework */,
				9B63EE7E28E3E3943FE70269 /* meta.config */,
				17F0E2BE24DBAA25BEC1E2F3 /* yw_1222.jpg */,
			);
			path = zhihuihuanglong;
			sourceTree = "<group>";
		};
		889299C20E2BA0B69DEBA1CC /* MPaaS */ = {
			isa = PBXGroup;
			children = (
				AC6083D83AAEE5BE53F65741 /* mpaas_sdk.config */,
				2B154975E45EF3126EC072D6 /* Targets */,
				06B9DBF699015A3297DBDFD5 /* Resources */,
				8366500C0D0D1508CED2F935 /* Frameworks */,
			);
			path = MPaaS;
			sourceTree = "<group>";
		};
		9B93395D76311FD32CC4F825 /* APMobileNetwork */ = {
			isa = PBXGroup;
			children = (
				F340E86C0DC995F1EFBDCD53 /* DTRpcInterface+zhihuihuanglong.m */,
				1C654B28490B56535009CC43 /* DTRpcInterface+zhihuihuanglong.h */,
			);
			path = APMobileNetwork;
			sourceTree = "<group>";
		};
		B806D51A1B5CCA7E008D7BC3 = {
			isa = PBXGroup;
			children = (
				B806D5251B5CCA7E008D7BC3 /* zhihuihuanglong */,
				B806D5241B5CCA7E008D7BC3 /* Products */,
				44F32EC91DDDC82300D07E77 /* Frameworks */,
				889299C20E2BA0B69DEBA1CC /* MPaaS */,
			);
			sourceTree = "<group>";
		};
		B806D5241B5CCA7E008D7BC3 /* Products */ = {
			isa = PBXGroup;
			children = (
				B806D5231B5CCA7E008D7BC3 /* zhihuihuanglong.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		B806D5251B5CCA7E008D7BC3 /* zhihuihuanglong */ = {
			isa = PBXGroup;
			children = (
				D60F3B3B1DAE9D7B000D7B08 /* zhihuihuanglong.entitlements */,
				B8A3982A1D1436C80069BAF0 /* Sources */,
				B806D54C1B5CCA7E008D7BC3 /* Resources */,
				B89F08EE1BEFBA1700F49B6E /* Frameworks */,
				B806D5261B5CCA7E008D7BC3 /* Supporting Files */,
			);
			path = zhihuihuanglong;
			sourceTree = "<group>";
		};
		B806D5261B5CCA7E008D7BC3 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				B89A92FB1B94541D0062C578 /* Info.plist */,
				B806D5281B5CCA7E008D7BC3 /* zhihuihuanglong-Prefix.pch */,
				B806D52D1B5CCA7E008D7BC3 /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		B806D54C1B5CCA7E008D7BC3 /* Resources */ = {
			isa = PBXGroup;
			children = (
				590E3FC81D0FF9A10018A389 /* ic_launcher.png */,
				590E3FC91D0FF9A10018A389 /* menu_icon.png */,
				B806D54D1B5CCA7E008D7BC3 /* Images.xcassets */,
				B806D54F1B5CCA7E008D7BC3 /* yw_1222.jpg */,
				8F052D7421CCEB920041281E /* Launch Screen.storyboard */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		B89F08EE1BEFBA1700F49B6E /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				44F32ECC1DDDC83400D07E77 /* MessageUI.framework */,
				5903DBDC1D113BEF00B7343C /* Accelerate.framework */,
				5903DBDA1D113BEA00B7343C /* CoreMotion.framework */,
				B8985EC61CF31C8800CCFC9D /* WebKit.framework */,
				B8985EC41CF31C7800CCFC9D /* ImageIO.framework */,
				B89F08F31BEFBA2C00F49B6E /* SystemConfiguration.framework */,
				B89F08F11BEFBA2800F49B6E /* CoreTelephony.framework */,
				B89F08EF1BEFBA2000F49B6E /* MediaPlayer.framework */,
			);
			path = Frameworks;
			sourceTree = "<group>";
		};
		B8A3982A1D1436C80069BAF0 /* Sources */ = {
			isa = PBXGroup;
			children = (
				446C35EF1DE34EC0004C917F /* DemoViewController.h */,
				446C35F01DE34EC0004C917F /* DemoViewController.m */,
				B8A3982B1D1438C00069BAF0 /* Dummy.m */,
			);
			path = Sources;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		B806D5221B5CCA7E008D7BC3 /* zhihuihuanglong */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B806D55E1B5CCA80008D7BC3 /* Build configuration list for PBXNativeTarget "zhihuihuanglong" */;
			buildPhases = (
				B806D51F1B5CCA7E008D7BC3 /* Sources */,
				B806D5201B5CCA7E008D7BC3 /* Frameworks */,
				B806D5211B5CCA7E008D7BC3 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = zhihuihuanglong;
			productName = zhihuihuanglong;
			productReference = B806D5231B5CCA7E008D7BC3 /* zhihuihuanglong.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B806D51B1B5CCA7E008D7BC3 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0640;
				ORGANIZATIONNAME = Alibaba;
				TargetAttributes = {
					B806D5221B5CCA7E008D7BC3 = {
						CreatedOnToolsVersion = 6.4;
						DevelopmentTeam = W54V2VB863;
						SystemCapabilities = {
							com.apple.BackgroundModes = {
								enabled = 1;
							};
							com.apple.Push = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = B806D51E1B5CCA7E008D7BC3 /* Build configuration list for PBXProject "zhihuihuanglong" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = B806D51A1B5CCA7E008D7BC3;
			productRefGroup = B806D5241B5CCA7E008D7BC3 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B806D5221B5CCA7E008D7BC3 /* zhihuihuanglong */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		B806D5211B5CCA7E008D7BC3 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				590E3FCB1D0FF9A10018A389 /* menu_icon.png in Resources */,
				B806D54E1B5CCA7E008D7BC3 /* Images.xcassets in Resources */,
				B89A92FC1B94541D0062C578 /* Info.plist in Resources */,
				590E3FCA1D0FF9A10018A389 /* ic_launcher.png in Resources */,
				CBAA18F310A97E32875A0EA2 /* NebulaAppManager.bundle in Resources */,
				AFEE6BFEF753ACEEB2005850 /* NebulaPoseidon.bundle in Resources */,
				8F052D7521CCEB920041281E /* Launch Screen.storyboard in Resources */,
				A142DE7E990A59BCE0C092FF /* NebulaSDK.bundle in Resources */,
				02ED982562056E4F15C104BB /* APMobileNetwork.bundle in Resources */,
				9582B27A5356053505D63DCB /* APCommonUI.bundle in Resources */,
				6CEE6F8D446C938389A1A357 /* MobileRuntime.plist in Resources */,
				9BA310E3B4C14CB41AB767B3 /* yw_1222.jpg in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		B806D51F1B5CCA7E008D7BC3 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				446C35F11DE34EC0004C917F /* DemoViewController.m in Sources */,
				B8A3982C1D1438C00069BAF0 /* Dummy.m in Sources */,
				B806D52E1B5CCA7E008D7BC3 /* main.m in Sources */,
				2FCF5E0C2C3F9C90F54C677D /* MPaaSInterface+zhihuihuanglong.m in Sources */,
				0A9116432237AFA6C858E4E5 /* DTRpcInterface+zhihuihuanglong.m in Sources */,
				BCCC4478196BA7097C1829E3 /* DTFrameworkInterface+zhihuihuanglong.m in Sources */,
				518B0E2E87AA4B5D8DF4944A /* MPLauncherAppDelegate.m in Sources */,
				FA4D8C8FC80242A19CBE27F9 /* MPTabBarController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		B806D55C1B5CCA80008D7BC3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				DEVELOPMENT_TEAM = LQ38NAVXP6;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "zhihuihuanglong/Supporting Files/zhihuihuanglong-Prefix.pch";
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				HEADER_SEARCH_PATHS = (
					"$(inherited)",
					"${SDK_ROOT}/usr/include/libxml2",
				);
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				OTHER_LDFLAGS = (
					"-ObjC",
					"-lz",
					"-lsqlite3",
					"-lxml2",
					"-lstdc++.6",
					"-lc++",
				);
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		B806D55D1B5CCA80008D7BC3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_LAUNCHIMAGE_NAME = LaunchImage;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				DEVELOPMENT_TEAM = LQ38NAVXP6;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "zhihuihuanglong/Supporting Files/zhihuihuanglong-Prefix.pch";
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				HEADER_SEARCH_PATHS = (
					"$(inherited)",
					"${SDK_ROOT}/usr/include/libxml2",
				);
				IPHONEOS_DEPLOYMENT_TARGET = 7.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				OTHER_LDFLAGS = (
					"-ObjC",
					"-lz",
					"-lsqlite3",
					"-lxml2",
					"-lstdc++.6",
					"-lc++",
				);
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B806D55F1B5CCA80008D7BC3 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_ENTITLEMENTS = zhihuihuanglong/zhihuihuanglong.entitlements;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				DEVELOPMENT_TEAM = W54V2VB863;
				ENABLE_BITCODE = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/zhihuihuanglong/Frameworks",
					"/Users/Shared/.mpaaskit_sdk/NebulaSDKPlugins/4.0.1/**",
					"/Users/Shared/.mpaaskit_sdk/Nebula/10.1.29/**",
					"/Users/Shared/.mpaaskit_sdk/mPaas/10.1.25/**",
					"/Users/Shared/.mpaaskit_sdk/MPDataCenter/10.1.12/**",
					"/Users/Shared/.mpaaskit_sdk/SecurityGuardSDK/5.4.2009/**",
					"/Users/Shared/.mpaaskit_sdk/APMobileFramework/10.1.20/**",
					"/Users/Shared/.mpaaskit_sdk/APSecurityUtility/1.2.0/**",
					"/Users/Shared/.mpaaskit_sdk/APOpenSSL/10.1.18/**",
					"/Users/Shared/.mpaaskit_sdk/APMobileNetwork/10.1.18/**",
					"/Users/Shared/.mpaaskit_sdk/MPCommonUI/10.1.27/**",
					"/Users/Shared/.mpaaskit_sdk/APLog/3.0.1/**",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "zhihuihuanglong/Supporting Files/zhihuihuanglong-Prefix.pch";
				INFOPLIST_FILE = "zhihuihuanglong/Supporting Files/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				OTHER_LDFLAGS = (
					"-ObjC",
					"-lz",
					"-lsqlite3",
					"-lxml2",
					"-lstdc++.6",
					"-lc++",
					"-lbz2",
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		B806D5601B5CCA80008D7BC3 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_ENTITLEMENTS = zhihuihuanglong/zhihuihuanglong.entitlements;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				DEVELOPMENT_TEAM = W54V2VB863;
				ENABLE_BITCODE = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/zhihuihuanglong/Frameworks",
					"/Users/Shared/.mpaaskit_sdk/NebulaSDKPlugins/4.0.1/**",
					"/Users/Shared/.mpaaskit_sdk/Nebula/10.1.29/**",
					"/Users/Shared/.mpaaskit_sdk/mPaas/10.1.25/**",
					"/Users/Shared/.mpaaskit_sdk/MPDataCenter/10.1.12/**",
					"/Users/Shared/.mpaaskit_sdk/SecurityGuardSDK/5.4.2009/**",
					"/Users/Shared/.mpaaskit_sdk/APMobileFramework/10.1.20/**",
					"/Users/Shared/.mpaaskit_sdk/APSecurityUtility/1.2.0/**",
					"/Users/Shared/.mpaaskit_sdk/APOpenSSL/10.1.18/**",
					"/Users/Shared/.mpaaskit_sdk/APMobileNetwork/10.1.18/**",
					"/Users/Shared/.mpaaskit_sdk/MPCommonUI/10.1.27/**",
					"/Users/Shared/.mpaaskit_sdk/APLog/3.0.1/**",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "zhihuihuanglong/Supporting Files/zhihuihuanglong-Prefix.pch";
				INFOPLIST_FILE = "zhihuihuanglong/Supporting Files/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				OTHER_LDFLAGS = (
					"-ObjC",
					"-lz",
					"-lsqlite3",
					"-lxml2",
					"-lstdc++.6",
					"-lc++",
					"-lbz2",
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		B806D51E1B5CCA7E008D7BC3 /* Build configuration list for PBXProject "zhihuihuanglong" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B806D55C1B5CCA80008D7BC3 /* Debug */,
				B806D55D1B5CCA80008D7BC3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B806D55E1B5CCA80008D7BC3 /* Build configuration list for PBXNativeTarget "zhihuihuanglong" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B806D55F1B5CCA80008D7BC3 /* Debug */,
				B806D5601B5CCA80008D7BC3 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = B806D51B1B5CCA7E008D7BC3 /* Project object */;
}
